uniform sampler2D uTex0;
uniform float uTime;
uniform vec2 uRes;
void main()
{
	gl_FragColor =  vec4(0.,0.,0.,clamp((0.5 + smoothstep(uRes.y - 120.0, uRes.y - 60.0, gl_FragCoord.y) + smoothstep(200.0, 140.0, gl_FragCoord.y))*smoothstep( 0.0, 0.8, uTime ),0.0,1.0) );
}